GDB (xrefs)

Classes | Variables
gdb.command.explore Namespace Reference

## Classes
class | ArrayExplorer
class | CompoundExplorer
class | ExploreCommand
class | Explorer
class | ExploreTypeCommand
class | ExploreUtils
class | ExploreValueCommand
class | PointerExplorer
class | ReferenceExplorer
class | ScalarExplorer
class | TypedefExplorer

## Variables
| raw_input

## Variable Documentation

## ◆ raw_input

gdb.command.explore.raw_input

Definition at line 24 of file explore.py.

Referenced by gdb.command.explore.PointerExplorer.explore_expr(), gdb.command.explore.ArrayExplorer.explore_expr(), gdb.command.explore.CompoundExplorer.explore_expr(), gdb.command.explore.CompoundExplorer.explore_type(), gdb.command.explore.Explorer.return_to_enclosing_type_prompt(), and gdb.command.explore.Explorer.return_to_parent_value_prompt().